
cc.Class({
    extends: cc.Component,

    properties: {
        isOpenGame: false
    },

    setTouchBtnListener: function () {
        var self = this;
        self.node.on(cc.Node.EventType.MOUSE_DOWN, function (event) {
            self.game.classroom.active = true
        })
    },

    onLoad: function () {
       // 初始化跳跃动作
       this.setTouchBtnListener()
    },
});
